[theme]
theme = "dracula"

[icons]
icons = "awesome4"

[[block]]
block = "disk_space"
path = "~"
format = " $icon $available ($percentage) frei "
info_type = "available"
alert_unit = "GB"
interval = 20
warning = 20.0
alert = 10.0

[[block]]
block = "memory"
format = " $icon $mem_used_percents "

[[block]]
block = "cpu"
interval = 1

[[block]]
block = "net"
# device = "enp1s0"
#format = " $icon $speed_down;K*b $speed_up;K*b"
interval = 5

[[block]]
block = "sound"
[[block.click]]
button = "left"
cmd = "~/.config/i3/scripts/pulse_popup"

[[block]]
block = "battery"
interval = 10
format = " $icon $percentage ($time) "
not_charging_format = " $icon $percentage "
if_command = "test -e /sys/class/power_supply/BAT1"

[[block]]
block = "time"
interval = 1
format = " $icon $timestamp.datetime(f:'%a %d.%m %H:%M:%S') "
